	
div#topmenu { 
	position: relative;
	top: 1em;
	width: 85%; min-width: 260px; 
	float: right;
	display: inline;
	padding: 0; padding-bottom: 0.6em; margin: 0; margin-bottom: 1em; 
	text-align: left; 	
	font-weight:normal;
	z-index: 2;
	
	
	 }


#topmenu>ul { position: relative;  margin: auto; top: 0em;list-style: none;
	height: 2.5em;
	width:100%;  
}
#topmenu #midbar { margin-top: 4px; }

ul.menu li { /* **********new *&&&&&&&&&&&&&&&****** */
	display: inline-block;
	margin-right: -4px;
	position: relative;
	
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	
	text-decoration: none;	
	padding: 8px;
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	
}
#topmenu ul.menu > li a{   }

#topmenu .menu > li a, #topmenu>ul>li a.current, #nav li a { 
	text-decoration: none; 
	padding: 0.2em 0.7em;
	-webkit-transition: background 0.3s linear;
	-moz-transition: background 0.3s linear;
	-ms-transition: background 0.3s linear;
	-o-transition: background 0.3s linear;
	transition: background 0.3s linear;
	text-transform: capitalize;
	
	color: #209c9a;

	
		}

/*
#topmenu ul.menu >li> a.current,#topmenu ul.menu >li.current> a{ 
	color: #f6f6f6; 
	background:#6b2630;
	
	
	
}*/

#topmenu ul.menu >li> a.current,#topmenu ul.menu >li.current> a {
 

color: #209c9a;
}	
#topmenu a { text-decoration: none; color: #000; }
#topmenu .menu >li:hover a, #topmenu ul.menu >li.current> a{ 
	color: #f6f6f6; 
	
	
}
#topmenu .menu >li:hover li a { 
color: #209c9a;
	
	
}
#topmenu .menu >li:hover li a:hover { 
color: #f6f6f6; 
	
	
}



.menu li {
	display: inline-block;  
	transition: background-color 0.5s ease;
	margin: -0.4em 3% 0em 4%; 
}

ul.menu li:hover, #topmenu ul.menu >li.current  {
	background-color: #209c9a;
	color: #fff;
}

#menu li a:hover{
	
} 

/* And this is the submenu that appears on LARGE SCREENS*/
ul.menu li ul {
  padding: 0;
  position: absolute; z-index: 99;
  top: 2.5em;
  left: 0;
  width: auto;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#topmenu ul.menu li ul li a{
  	padding: 0.3em 1em;
  	border-top: 1px solid #fff;
  	border-bottom: 1px solid #fff;
	width: 125px; 
  	display: block;
	text-align: center;
		-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: none;
	background: url(../images/bg/emma-fff-90.png) repeat;


}
#topmenu ul.menu li ul li { 
  background: none;
  
	margin: 0; padding: 0;	
}
ul.menu li ul li a { color: #000; }

#topmenu ul.menu li ul li a:hover { background: #209c9a; border-color: #fff;}
ul.menu li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}